lag_calc
--------

.. currentmodule:: eqcorrscan.core.lag_calc
.. automodule:: eqcorrscan.core.lag_calc

    .. comment to end block

    Classes & Functions
    -------------------
    .. autosummary::
       :toctree: autogen
       :nosignatures:

       lag_calc

    .. comment to end block

    Private Functions
    -----------------
    Note that these functions are not designed for public use and may change
    at any point.

    .. autosummary::
      :toctree: autogen
      :nosignatures:

      _channel_loop
      _day_loop
      _prepare_data
      _xcorr_interp
